#login {
    width: 320px;
    padding: 10px 10px 15px;
    margin: 14px auto;
    background: white;
}
#login h1 a, .login h1 a {
    background-image: url(../img/logo.png);
    height:83px;
    width:150px;
    background-size: 150px 83px;
    background-repeat: no-repeat;
    padding-bottom: 0px;
    opacity: 0.9;
}

.login form {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.login form .submit .button{
    background: #3d3d42;
    border: none;
    border-radius: 0;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.login form .submit .button:hover{
    background: #333333;
}

